<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- ASM Name --></label>
    <name>ASM_Name__c</name>
    <relationshipLabel><!-- Opportunities (ASM Name) --></relationshipLabel>
</CustomFieldTranslation>
